View Issue Details

IDProjectCategoryView StatusLast Update
0004181SymmetricDS ProBugpublic2019-12-09 12:27
ReporterhanesAssigned Topmarzullo 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.11.1 
Target Version3.11.2Fixed in Version3.11.2 
Summary0004181: LogMinerService should show as "built in" in the Help / Extensions screen, since it's built-in
DescriptionMake it so.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-03 15:30 hanes New Issue
2019-12-04 08:52 pmarzullo Assigned To => pmarzullo
2019-12-04 08:52 pmarzullo Status new => assigned
2019-12-04 08:53 pmarzullo Fixed in Version => 3.11.2
2019-12-04 08:53 pmarzullo Target Version => 3.11.2
2019-12-04 08:53 pmarzullo Status assigned => resolved
2019-12-04 08:53 pmarzullo Resolution open => fixed
2019-12-09 12:27 admin Status resolved => closed